Bug 1396222 - Middleware - Missing Alt on Add Datasource form buttons
Summary: Middleware - Missing Alt on Add Datasource form buttons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Jirka Kremser
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1393269
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-17 18:17 UTC by Satoe Imaishi
Modified: 2017-09-08 08:30 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393269
Environment:
Last Closed: 2017-02-27 19:23:26 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 4 Hayk Hovsepyan 2017-02-20 07:31:30 UTC
Verified on revision 5.8.0 DR1

Comment 6 errata-xmlrpc 2017-02-27 19:23:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.